.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m19{transform:matrix(0.201176,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.201176,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.201176,0.000000,0.000000,0.401532,0,0);}
.m18{transform:matrix(0.221419,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.221419,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.221419,0.000000,0.000000,0.401532,0,0);}
.ma{transform:matrix(0.224496,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.224496,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.224496,0.000000,0.000000,0.401532,0,0);}
.m22{transform:matrix(0.232937,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.232937,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.232937,0.000000,0.000000,0.401532,0,0);}
.m1c{transform:matrix(0.248821,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.248821,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.248821,0.000000,0.000000,0.401532,0,0);}
.m5{transform:matrix(0.251466,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.251466,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.251466,0.000000,0.000000,0.401532,0,0);}
.m16{transform:matrix(0.264477,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.264477,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.264477,0.000000,0.000000,0.401532,0,0);}
.m3{transform:matrix(0.272645,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.272645,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.272645,0.000000,0.000000,0.401532,0,0);}
.m10{transform:matrix(0.273742,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.273742,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.273742,0.000000,0.000000,0.401532,0,0);}
.m21{transform:matrix(0.273927,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.273927,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.273927,0.000000,0.000000,0.401532,0,0);}
.m11{transform:matrix(0.276502,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.276502,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.276502,0.000000,0.000000,0.401532,0,0);}
.m20{transform:matrix(0.278705,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.278705,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.278705,0.000000,0.000000,0.401532,0,0);}
.m1b{transform:matrix(0.279851,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.279851,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.279851,0.000000,0.000000,0.401532,0,0);}
.m8{transform:matrix(0.281135,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.281135,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.281135,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.288537,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.288537,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.288537,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.291857,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.291857,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.291857,0.000000,0.000000,0.401532,0,0);}
.m9{transform:matrix(0.293569,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.293569,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.293569,0.000000,0.000000,0.401532,0,0);}
.m7{transform:matrix(0.294341,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.294341,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.294341,0.000000,0.000000,0.401532,0,0);}
.m6{transform:matrix(0.294477,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.294477,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.294477,0.000000,0.000000,0.401532,0,0);}
.m17{transform:matrix(0.294995,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.294995,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.294995,0.000000,0.000000,0.401532,0,0);}
.m1a{transform:matrix(0.295934,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.295934,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.295934,0.000000,0.000000,0.401532,0,0);}
.mf{transform:matrix(0.300395,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.300395,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.300395,0.000000,0.000000,0.401532,0,0);}
.m25{transform:matrix(0.309040,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.309040,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.309040,0.000000,0.000000,0.401532,0,0);}
.m26{transform:matrix(0.310728,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.310728,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.310728,0.000000,0.000000,0.401532,0,0);}
.m12{transform:matrix(0.310732,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.310732,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.310732,0.000000,0.000000,0.401532,0,0);}
.m13{transform:matrix(0.313001,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.313001,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.313001,0.000000,0.000000,0.401532,0,0);}
.m1f{transform:matrix(0.316071,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.316071,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.316071,0.000000,0.000000,0.401532,0,0);}
.m1e{transform:matrix(0.316277,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.316277,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.316277,0.000000,0.000000,0.401532,0,0);}
.m1d{transform:matrix(0.317461,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.317461,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.317461,0.000000,0.000000,0.401532,0,0);}
.m27{transform:matrix(0.317587,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.317587,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.317587,0.000000,0.000000,0.401532,0,0);}
.m4{transform:matrix(0.318130,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.318130,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.318130,0.000000,0.000000,0.401532,0,0);}
.m23{transform:matrix(0.318651,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.318651,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.318651,0.000000,0.000000,0.401532,0,0);}
.m14{transform:matrix(0.318873,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.318873,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.318873,0.000000,0.000000,0.401532,0,0);}
.mc{transform:matrix(0.320869,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.320869,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.320869,0.000000,0.000000,0.401532,0,0);}
.m15{transform:matrix(0.321853,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.321853,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.321853,0.000000,0.000000,0.401532,0,0);}
.m24{transform:matrix(0.322412,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.322412,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.322412,0.000000,0.000000,0.401532,0,0);}
.mb{transform:matrix(0.325522,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.325522,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.325522,0.000000,0.000000,0.401532,0,0);}
.md{transform:matrix(0.327699,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.327699,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.327699,0.000000,0.000000,0.401532,0,0);}
.me{transform:matrix(0.337287,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.337287,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.337287,0.000000,0.000000,0.401532,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-6.778728px;}
.ls7a{letter-spacing:-5.302776px;}
.ls61{letter-spacing:-3.844152px;}
.ls5c{letter-spacing:-3.596400px;}
.ls35{letter-spacing:-2.340000px;}
.ls3a{letter-spacing:-2.314800px;}
.ls39{letter-spacing:-2.304000px;}
.ls30{letter-spacing:-1.875600px;}
.ls3e{letter-spacing:-1.720800px;}
.ls72{letter-spacing:-1.717776px;}
.ls7d{letter-spacing:-1.645200px;}
.ls5a{letter-spacing:-1.643280px;}
.ls7e{letter-spacing:-1.627200px;}
.ls7c{letter-spacing:-1.598400px;}
.ls34{letter-spacing:-1.573200px;}
.ls85{letter-spacing:-1.540800px;}
.ls84{letter-spacing:-1.533600px;}
.ls8b{letter-spacing:-1.440000px;}
.ls87{letter-spacing:-1.436400px;}
.ls77{letter-spacing:-1.425600px;}
.ls79{letter-spacing:-1.422000px;}
.ls74{letter-spacing:-1.418400px;}
.ls73{letter-spacing:-1.414800px;}
.ls76{letter-spacing:-1.411200px;}
.ls78{letter-spacing:-1.407600px;}
.ls75{letter-spacing:-1.404000px;}
.ls7f{letter-spacing:-1.400400px;}
.ls82{letter-spacing:-1.361328px;}
.ls2f{letter-spacing:-1.350648px;}
.ls81{letter-spacing:-1.315824px;}
.ls5d{letter-spacing:-1.289280px;}
.ls5f{letter-spacing:-1.285488px;}
.ls5e{letter-spacing:-1.277904px;}
.ls31{letter-spacing:-1.274400px;}
.ls32{letter-spacing:-1.256400px;}
.ls36{letter-spacing:-1.227600px;}
.ls38{letter-spacing:-1.188000px;}
.ls37{letter-spacing:-1.177200px;}
.ls71{letter-spacing:-1.126224px;}
.ls33{letter-spacing:-1.051200px;}
.ls57{letter-spacing:-1.034400px;}
.ls89{letter-spacing:-1.033200px;}
.ls58{letter-spacing:-1.027200px;}
.ls55{letter-spacing:-1.024800px;}
.ls47{letter-spacing:-0.979200px;}
.ls48{letter-spacing:-0.968400px;}
.ls46{letter-spacing:-0.950400px;}
.ls45{letter-spacing:-0.939600px;}
.ls4c{letter-spacing:-0.936000px;}
.ls4d{letter-spacing:-0.928800px;}
.ls50{letter-spacing:-0.921600px;}
.ls49{letter-spacing:-0.910800px;}
.ls4f{letter-spacing:-0.907200px;}
.ls56{letter-spacing:-0.866400px;}
.ls59{letter-spacing:-0.864000px;}
.ls8a{letter-spacing:-0.774000px;}
.ls88{letter-spacing:-0.770400px;}
.ls4b{letter-spacing:-0.622800px;}
.ls54{letter-spacing:-0.615600px;}
.ls4e{letter-spacing:-0.608400px;}
.ls4a{letter-spacing:-0.604800px;}
.ls51{letter-spacing:-0.594000px;}
.ls52{letter-spacing:-0.576000px;}
.ls6c{letter-spacing:-0.432000px;}
.ls43{letter-spacing:-0.295200px;}
.ls3f{letter-spacing:-0.252000px;}
.ls41{letter-spacing:-0.241200px;}
.ls44{letter-spacing:-0.237600px;}
.ls42{letter-spacing:-0.234000px;}
.ls40{letter-spacing:-0.230400px;}
.ls20{letter-spacing:-0.111600px;}
.ls21{letter-spacing:-0.093600px;}
.ls3b{letter-spacing:-0.086400px;}
.ls6e{letter-spacing:-0.054000px;}
.ls3{letter-spacing:-0.038040px;}
.ls5b{letter-spacing:-0.004200px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.007200px;}
.ls24{letter-spacing:0.012024px;}
.ls2a{letter-spacing:0.014400px;}
.ls28{letter-spacing:0.018000px;}
.ls60{letter-spacing:0.018960px;}
.ls29{letter-spacing:0.021600px;}
.ls1d{letter-spacing:0.022824px;}
.ls3c{letter-spacing:0.097200px;}
.ls68{letter-spacing:0.102384px;}
.ls69{letter-spacing:0.167832px;}
.ls2c{letter-spacing:0.180000px;}
.ls1c{letter-spacing:0.194400px;}
.ls7b{letter-spacing:0.201600px;}
.ls67{letter-spacing:0.205200px;}
.ls62{letter-spacing:0.208800px;}
.ls63{letter-spacing:0.212400px;}
.ls66{letter-spacing:0.216000px;}
.ls86{letter-spacing:0.216144px;}
.ls64{letter-spacing:0.219600px;}
.ls6f{letter-spacing:0.223200px;}
.ls65{letter-spacing:0.226800px;}
.ls2b{letter-spacing:0.234000px;}
.ls18{letter-spacing:0.241200px;}
.ls10{letter-spacing:0.244800px;}
.ls23{letter-spacing:0.251640px;}
.lsb{letter-spacing:0.259200px;}
.lsc{letter-spacing:0.262800px;}
.ls1e{letter-spacing:0.262824px;}
.lse{letter-spacing:0.266400px;}
.ls1a{letter-spacing:0.270000px;}
.ls13{letter-spacing:0.273600px;}
.ls14{letter-spacing:0.277200px;}
.ls5{letter-spacing:0.280800px;}
.lsd{letter-spacing:0.284400px;}
.ls22{letter-spacing:0.288000px;}
.ls16{letter-spacing:0.291600px;}
.ls1f{letter-spacing:0.295200px;}
.lsf{letter-spacing:0.298800px;}
.ls15{letter-spacing:0.302400px;}
.ls2d{letter-spacing:0.306000px;}
.ls19{letter-spacing:0.309600px;}
.ls70{letter-spacing:0.318528px;}
.ls1{letter-spacing:0.321600px;}
.ls2e{letter-spacing:0.324000px;}
.ls9{letter-spacing:0.338400px;}
.ls17{letter-spacing:0.360000px;}
.ls3d{letter-spacing:0.374400px;}
.ls6d{letter-spacing:0.388800px;}
.ls6a{letter-spacing:0.393600px;}
.ls8{letter-spacing:0.396000px;}
.ls26{letter-spacing:0.406800px;}
.ls7{letter-spacing:0.424800px;}
.lsa{letter-spacing:0.446400px;}
.ls53{letter-spacing:0.453600px;}
.ls27{letter-spacing:0.475200px;}
.ls1b{letter-spacing:0.586800px;}
.ls2{letter-spacing:0.727200px;}
.ls12{letter-spacing:0.936000px;}
.ls11{letter-spacing:0.946800px;}
.ls80{letter-spacing:5.305008px;}
.ls83{letter-spacing:7.511952px;}
.ls25{letter-spacing:10.159200px;}
.ls6b{letter-spacing:13.123200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws65{word-spacing:-0.925200px;}
.ws49{word-spacing:-0.590400px;}
.ws3f{word-spacing:-0.565200px;}
.ws4a{word-spacing:-0.550800px;}
.ws40{word-spacing:-0.540000px;}
.ws66{word-spacing:-0.273600px;}
.ws2b{word-spacing:-0.270000px;}
.ws2{word-spacing:-0.252000px;}
.ws3a{word-spacing:-0.234000px;}
.ws3c{word-spacing:-0.230400px;}
.ws3d{word-spacing:-0.226800px;}
.ws3b{word-spacing:-0.223200px;}
.ws3e{word-spacing:-0.216000px;}
.ws39{word-spacing:-0.212400px;}
.ws46{word-spacing:-0.208800px;}
.ws59{word-spacing:-0.204768px;}
.ws41{word-spacing:-0.198000px;}
.ws43{word-spacing:-0.194400px;}
.ws5{word-spacing:-0.182592px;}
.ws4f{word-spacing:-0.182016px;}
.ws50{word-spacing:-0.174432px;}
.ws4e{word-spacing:-0.170640px;}
.ws14{word-spacing:-0.162000px;}
.ws62{word-spacing:-0.154800px;}
.ws63{word-spacing:-0.132720px;}
.ws58{word-spacing:-0.125136px;}
.ws19{word-spacing:-0.111600px;}
.ws35{word-spacing:-0.108000px;}
.ws57{word-spacing:-0.105600px;}
.wse{word-spacing:-0.104400px;}
.ws1e{word-spacing:-0.100800px;}
.ws4d{word-spacing:-0.055944px;}
.ws2e{word-spacing:-0.054000px;}
.ws1{word-spacing:-0.038400px;}
.ws4{word-spacing:-0.036000px;}
.ws33{word-spacing:-0.025200px;}
.ws51{word-spacing:-0.015984px;}
.ws23{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws4c{word-spacing:0.008400px;}
.ws2d{word-spacing:0.014400px;}
.ws21{word-spacing:0.016032px;}
.ws31{word-spacing:0.025200px;}
.ws9{word-spacing:0.028800px;}
.ws2c{word-spacing:0.032400px;}
.ws32{word-spacing:0.036000px;}
.ws52{word-spacing:0.039600px;}
.ws53{word-spacing:0.043200px;}
.ws1a{word-spacing:0.045648px;}
.ws54{word-spacing:0.046800px;}
.ws6{word-spacing:0.050400px;}
.ws55{word-spacing:0.054000px;}
.ws64{word-spacing:0.064800px;}
.ws22{word-spacing:0.068400px;}
.ws30{word-spacing:0.075600px;}
.ws1b{word-spacing:0.078288px;}
.ws7{word-spacing:0.079200px;}
.ws20{word-spacing:0.089472px;}
.ws47{word-spacing:0.090000px;}
.ws42{word-spacing:0.093600px;}
.ws48{word-spacing:0.104400px;}
.ws3{word-spacing:0.106512px;}
.ws45{word-spacing:0.111600px;}
.ws44{word-spacing:0.118800px;}
.ws5f{word-spacing:0.126000px;}
.ws8{word-spacing:0.136800px;}
.ws61{word-spacing:0.147600px;}
.ws2a{word-spacing:0.151200px;}
.ws60{word-spacing:0.154800px;}
.ws17{word-spacing:0.165600px;}
.ws29{word-spacing:0.169200px;}
.ws18{word-spacing:0.172800px;}
.wsd{word-spacing:0.176400px;}
.ws1c{word-spacing:0.180000px;}
.ws15{word-spacing:0.183600px;}
.ws1f{word-spacing:0.187200px;}
.wsb{word-spacing:0.190800px;}
.wsf{word-spacing:0.194400px;}
.ws13{word-spacing:0.198000px;}
.ws56{word-spacing:0.199800px;}
.ws12{word-spacing:0.201600px;}
.ws10{word-spacing:0.205200px;}
.wsc{word-spacing:0.208800px;}
.ws11{word-spacing:0.212400px;}
.wsa{word-spacing:0.216000px;}
.ws16{word-spacing:0.234000px;}
.ws1d{word-spacing:0.252000px;}
.ws34{word-spacing:0.280800px;}
.ws28{word-spacing:0.295200px;}
.ws24{word-spacing:0.309600px;}
.ws37{word-spacing:0.316800px;}
.ws5a{word-spacing:0.333696px;}
.ws4b{word-spacing:0.360720px;}
.ws2f{word-spacing:0.468000px;}
.ws5d{word-spacing:8.175600px;}
.ws5e{word-spacing:8.182800px;}
.ws5b{word-spacing:8.186400px;}
.ws5c{word-spacing:8.190000px;}
.ws25{word-spacing:9.867600px;}
.ws26{word-spacing:9.882000px;}
.ws36{word-spacing:9.889200px;}
.ws27{word-spacing:9.925200px;}
.ws38{word-spacing:263.304000px;}
._a{margin-left:-263.973600px;}
._9{margin-left:-262.245600px;}
._4{margin-left:-10.656000px;}
._3{margin-left:-9.522000px;}
._10{margin-left:-8.143200px;}
._11{margin-left:-5.994000px;}
._8{margin-left:-3.366000px;}
._1{margin-left:-1.281600px;}
._0{width:1.080000px;}
._f{width:2.640672px;}
._6{width:7.786800px;}
._7{width:8.888400px;}
._2{width:9.972000px;}
._5{width:10.980000px;}
._e{width:13.099200px;}
._b{width:83.512800px;}
._d{width:194.659200px;}
._c{width:199.015200px;}
._12{width:258.109968px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs7{font-size:28.080000px;}
.fs1{font-size:36.000000px;}
.fs9{font-size:37.920000px;}
.fs4{font-size:40.080000px;}
.fs8{font-size:42.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs2{font-size:76.080000px;}
.fs5{font-size:79.920000px;}
.y78{bottom:2.216940px;}
.y75{bottom:2.217100px;}
.yc1{bottom:3.180617px;}
.y100{bottom:463.657912px;}
.ybf{bottom:471.559905px;}
.y72{bottom:481.485781px;}
.y81{bottom:482.641712px;}
.y34{bottom:485.725961px;}
.yfd{bottom:487.171156px;}
.ybe{bottom:488.519180px;}
.yff{bottom:490.062188px;}
.y0{bottom:501.112194px;}
.ybd{bottom:501.336570px;}
.y71{bottom:504.518311px;}
.yfc{bottom:504.903300px;}
.y33{bottom:506.541391px;}
.yfe{bottom:507.794332px;}
.ybc{bottom:514.153960px;}
.y6f{bottom:516.949748px;}
.y70{bottom:519.840780px;}
.y32{bottom:520.996551px;}
.yfb{bottom:526.199444px;}
.ybb{bottom:527.066754px;}
.y6e{bottom:535.066400px;}
.y31{bottom:535.451710px;}
.yba{bottom:539.884144px;}
.yfa{bottom:543.931588px;}
.y30{bottom:549.906869px;}
.yb9{bottom:552.701534px;}
.y6d{bottom:554.052127px;}
.yf9{bottom:561.566883px;}
.y2f{bottom:564.362029px;}
.yb8{bottom:565.614327px;}
.y6c{bottom:569.277747px;}
.yb7{bottom:578.431717px;}
.y2e{bottom:578.817188px;}
.yf8{bottom:579.202177px;}
.y6b{bottom:584.503366px;}
.yb6{bottom:591.249107px;}
.y2d{bottom:593.272348px;}
.yf7{bottom:596.934321px;}
.y6a{bottom:599.825835px;}
.yb5{bottom:604.161901px;}
.y2c{bottom:607.727507px;}
.y67{bottom:612.160905px;}
.y69{bottom:615.051455px;}
.y68{bottom:615.051936px;}
.yb4{bottom:617.364280px;}
.yf6{bottom:618.325548px;}
.yef{bottom:618.326994px;}
.y2b{bottom:622.182667px;}
.y66{bottom:630.277556px;}
.yf5{bottom:635.960843px;}
.yee{bottom:635.962288px;}
.yb3{bottom:638.569999px;}
.y2a{bottom:643.865406px;}
.y5f{bottom:649.263444px;}
.y65{bottom:649.264890px;}
.yb2{bottom:650.615483px;}
.yf4{bottom:653.596137px;}
.yed{bottom:653.597583px;}
.y29{bottom:658.320565px;}
.yb1{bottom:662.660968px;}
.y5e{bottom:664.489064px;}
.y64{bottom:664.490509px;}
.yf3{bottom:671.328281px;}
.yec{bottom:671.329727px;}
.y28{bottom:672.775725px;}
.yb0{bottom:674.706452px;}
.y5d{bottom:679.811533px;}
.y63{bottom:679.812978px;}
.yaf{bottom:686.751936px;}
.y27{bottom:687.230884px;}
.yf2{bottom:688.963576px;}
.yeb{bottom:688.965021px;}
.y5c{bottom:695.037152px;}
.y62{bottom:695.038597px;}
.yae{bottom:698.797421px;}
.y26{bottom:701.686043px;}
.yf1{bottom:706.598870px;}
.yea{bottom:706.600316px;}
.y5b{bottom:710.262771px;}
.y61{bottom:710.264217px;}
.yad{bottom:710.842905px;}
.y25{bottom:716.141203px;}
.yac{bottom:722.888390px;}
.yf0{bottom:724.331014px;}
.ye9{bottom:724.332460px;}
.y5a{bottom:725.585240px;}
.y60{bottom:725.586686px;}
.y24{bottom:730.596362px;}
.yab{bottom:734.933874px;}
.ye8{bottom:741.870905px;}
.y59{bottom:744.376948px;}
.y23{bottom:745.051522px;}
.yaa{bottom:746.979358px;}
.y58{bottom:757.290223px;}
.ya9{bottom:759.024843px;}
.y22{bottom:759.506681px;}
.ye7{bottom:766.637893px;}
.y57{bottom:770.203499px;}
.ya8{bottom:771.552647px;}
.ye6{bottom:772.130854px;}
.y21{bottom:774.925518px;}
.y56{bottom:791.886238px;}
.ya7{bottom:793.235387px;}
.ye5{bottom:793.813593px;}
.y20{bottom:800.077495px;}
.ye4{bottom:808.268752px;}
.ye3{bottom:808.268913px;}
.y54{bottom:809.906040px;}
.y55{bottom:809.907004px;}
.ya6{bottom:821.774208px;}
.ye2{bottom:822.724072px;}
.y53{bottom:825.614462px;}
.y1f{bottom:826.964092px;}
.ya5{bottom:834.494748px;}
.ye1{bottom:837.179232px;}
.y52{bottom:840.455574px;}
.y1e{bottom:841.419251px;}
.ya4{bottom:846.540233px;}
.ye0{bottom:851.634391px;}
.y1d{bottom:855.874411px;}
.y51{bottom:856.453099px;}
.ya3{bottom:858.585717px;}
.ydf{bottom:866.089551px;}
.y1c{bottom:870.329570px;}
.ya2{bottom:870.631201px;}
.y50{bottom:872.546028px;}
.yde{bottom:880.544710px;}
.ya1{bottom:882.676686px;}
.y1b{bottom:884.784730px;}
.y4e{bottom:888.639118px;}
.y4f{bottom:888.639439px;}
.ya0{bottom:894.722170px;}
.ydd{bottom:894.999870px;}
.y1a{bottom:899.239889px;}
.y4d{bottom:904.636643px;}
.y4c{bottom:904.637446px;}
.y9f{bottom:906.767654px;}
.ydc{bottom:909.455029px;}
.y19{bottom:913.695049px;}
.y9e{bottom:918.813139px;}
.y4b{bottom:920.730375px;}
.ydb{bottom:923.910189px;}
.y18{bottom:928.150208px;}
.y9d{bottom:930.858623px;}
.y4a{bottom:936.823304px;}
.yda{bottom:938.365348px;}
.y17{bottom:942.605367px;}
.y9c{bottom:942.904107px;}
.yd9{bottom:952.820507px;}
.y9b{bottom:954.949592px;}
.y16{bottom:957.060527px;}
.y9a{bottom:966.995076px;}
.y49{bottom:967.273097px;}
.y15{bottom:971.515686px;}
.y99{bottom:979.040560px;}
.y48{bottom:983.366026px;}
.y14{bottom:985.970846px;}
.yd8{bottom:987.512729px;}
.y98{bottom:991.086045px;}
.y47{bottom:999.458955px;}
.y13{bottom:1000.426005px;}
.yd7{bottom:1001.967889px;}
.y97{bottom:1003.131529px;}
.y12{bottom:1014.881165px;}
.y96{bottom:1015.177014px;}
.y46{bottom:1015.456480px;}
.yd6{bottom:1016.423048px;}
.y95{bottom:1027.222498px;}
.y11{bottom:1029.336324px;}
.yd5{bottom:1030.878208px;}
.y45{bottom:1031.549409px;}
.y94{bottom:1039.267982px;}
.y10{bottom:1043.791483px;}
.yd4{bottom:1045.333367px;}
.y44{bottom:1047.642338px;}
.y93{bottom:1051.313467px;}
.yf{bottom:1058.246643px;}
.yd3{bottom:1059.788527px;}
.y43{bottom:1063.350760px;}
.y92{bottom:1063.358951px;}
.ye{bottom:1072.701802px;}
.yd2{bottom:1074.243686px;}
.y91{bottom:1075.404435px;}
.y42{bottom:1077.902769px;}
.yd{bottom:1087.156962px;}
.y90{bottom:1087.449920px;}
.yd1{bottom:1088.698845px;}
.y41{bottom:1097.080429px;}
.y8f{bottom:1099.495404px;}
.yc{bottom:1101.612121px;}
.yd0{bottom:1103.154005px;}
.y8e{bottom:1111.540888px;}
.y40{bottom:1113.945263px;}
.yb{bottom:1116.067281px;}
.ycf{bottom:1117.609164px;}
.y80{bottom:1121.174770px;}
.y8d{bottom:1123.586373px;}
.y7f{bottom:1127.341823px;}
.y7e{bottom:1129.558763px;}
.ya{bottom:1130.522440px;}
.y3f{bottom:1130.810098px;}
.yce{bottom:1132.064324px;}
.y8c{bottom:1135.631857px;}
.y7d{bottom:1141.122890px;}
.y9{bottom:1144.977600px;}
.ycd{bottom:1146.519483px;}
.y7c{bottom:1147.193575px;}
.y3e{bottom:1147.674932px;}
.y8b{bottom:1147.677341px;}
.y7b{bottom:1149.410515px;}
.y8{bottom:1159.432759px;}
.y8a{bottom:1159.722826px;}
.ycc{bottom:1160.974643px;}
.y3d{bottom:1164.539767px;}
.y89{bottom:1171.768310px;}
.y7{bottom:1173.887918px;}
.ycb{bottom:1175.429802px;}
.y3c{bottom:1181.404601px;}
.y88{bottom:1183.813795px;}
.y6{bottom:1188.343078px;}
.yca{bottom:1189.884962px;}
.y87{bottom:1196.341760px;}
.y86{bottom:1196.342280px;}
.y3b{bottom:1200.774515px;}
.yc9{bottom:1204.340121px;}
.y5{bottom:1217.253397px;}
.yc8{bottom:1219.373487px;}
.y3a{bottom:1219.759440px;}
.y85{bottom:1225.252079px;}
.y4{bottom:1231.708556px;}
.y7a{bottom:1233.924532px;}
.y39{bottom:1235.852369px;}
.y79{bottom:1236.141472px;}
.yc7{bottom:1237.396180px;}
.y84{bottom:1239.707238px;}
.y77{bottom:1248.379692px;}
.yc6{bottom:1249.441664px;}
.y76{bottom:1250.596631px;}
.y38{bottom:1251.945298px;}
.y3{bottom:1260.618875px;}
.yc5{bottom:1261.487148px;}
.y74{bottom:1261.582070px;}
.y73{bottom:1263.799171px;}
.y37{bottom:1267.942822px;}
.y36{bottom:1267.943786px;}
.y83{bottom:1268.617557px;}
.yc4{bottom:1273.532633px;}
.y2{bottom:1275.074034px;}
.y35{bottom:1283.747612px;}
.y82{bottom:1284.421704px;}
.y1{bottom:1285.385382px;}
.yc3{bottom:1285.578117px;}
.yc0{bottom:1294.925305px;}
.yc2{bottom:1298.105922px;}
.hd{height:9.925716px;}
.he{height:9.925876px;}
.h10{height:9.926037px;}
.h16{height:14.744263px;}
.h19{height:17.346191px;}
.hb{height:23.976562px;}
.hc{height:29.578125px;}
.hf{height:34.606406px;}
.h6{height:35.244000px;}
.h18{height:36.137760px;}
.h14{height:37.123680px;}
.h9{height:42.275879px;}
.h2{height:44.352000px;}
.h4{height:44.367188px;}
.h17{height:44.530592px;}
.h13{height:46.733438px;}
.h8{height:47.067145px;}
.h12{height:49.321859px;}
.h3{height:56.367839px;}
.h15{height:59.156250px;}
.h7{height:65.668532px;}
.h5{height:74.482320px;}
.ha{height:93.852451px;}
.h1{height:784.593932px;}
.h11{height:825.550217px;}
.h0{height:1352.360472px;}
.w4{width:2.891032px;}
.w3{width:5.492961px;}
.w5{width:8.383992px;}
.w2{width:15.515204px;}
.w1{width:541.265414px;}
.w0{width:956.000000px;}
.x22{left:0.000000px;}
.x20{left:11.756863px;}
.x1{left:31.897718px;}
.x29{left:38.739827px;}
.x2{left:44.714627px;}
.x2a{left:46.931084px;}
.x2d{left:49.629951px;}
.x2b{left:51.171264px;}
.x3{left:52.424045px;}
.x6{left:55.411546px;}
.x4{left:56.471490px;}
.x9{left:130.771009px;}
.x30{left:135.011189px;}
.x31{left:202.372232px;}
.x2f{left:269.636907px;}
.x7{left:345.574678px;}
.x8{left:347.116562px;}
.x2e{left:374.870468px;}
.x0{left:382.258661px;}
.x28{left:386.273983px;}
.x2c{left:450.615504px;}
.x5{left:454.277477px;}
.x16{left:477.791069px;}
.xb{left:483.571036px;}
.x1b{left:486.464299px;}
.xc{left:491.379053px;}
.xd{left:493.499373px;}
.x19{left:495.619233px;}
.x44{left:498.028426px;}
.x46{left:500.244884px;}
.x38{left:501.304930px;}
.x10{left:507.858933px;}
.xf{left:509.592576px;}
.x1a{left:520.867578px;}
.x11{left:556.812742px;}
.xe{left:559.992877px;}
.x48{left:569.051962px;}
.x3b{left:574.158933px;}
.x3c{left:576.279023px;}
.xa{left:587.647797px;}
.x35{left:589.963240px;}
.x1c{left:602.105551px;}
.x47{left:604.225664px;}
.x39{left:606.827593px;}
.x3a{left:621.379120px;}
.x13{left:630.534055px;}
.x32{left:633.810557px;}
.x26{left:646.820201px;}
.x27{left:650.096704px;}
.x3d{left:670.719398px;}
.x3e{left:672.839488px;}
.x3f{left:677.946978px;}
.x40{left:683.150835px;}
.x17{left:700.786129px;}
.x12{left:714.759450px;}
.x37{left:727.770914px;}
.x14{left:748.102685px;}
.x15{left:753.788381px;}
.x41{left:759.955915px;}
.x1d{left:761.111533px;}
.x42{left:775.663855px;}
.x33{left:782.313229px;}
.x34{left:785.107893px;}
.x43{left:788.384396px;}
.x24{left:806.694104px;}
.x1f{left:809.296032px;}
.x21{left:824.811397px;}
.x23{left:828.280636px;}
.x25{left:830.111623px;}
.x1e{left:832.135345px;}
.x36{left:848.132227px;}
.x18{left:874.344250px;}
.x45{left:910.675045px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-5.627384pt;}
.ls7a{letter-spacing:-4.402118pt;}
.ls61{letter-spacing:-3.191236pt;}
.ls5c{letter-spacing:-2.985564pt;}
.ls35{letter-spacing:-1.942559pt;}
.ls3a{letter-spacing:-1.921639pt;}
.ls39{letter-spacing:-1.912673pt;}
.ls30{letter-spacing:-1.557036pt;}
.ls3e{letter-spacing:-1.428528pt;}
.ls72{letter-spacing:-1.426018pt;}
.ls7d{letter-spacing:-1.365768pt;}
.ls5a{letter-spacing:-1.364175pt;}
.ls7e{letter-spacing:-1.350826pt;}
.ls7c{letter-spacing:-1.326917pt;}
.ls34{letter-spacing:-1.305997pt;}
.ls85{letter-spacing:-1.279100pt;}
.ls84{letter-spacing:-1.273123pt;}
.ls8b{letter-spacing:-1.195421pt;}
.ls87{letter-spacing:-1.192432pt;}
.ls77{letter-spacing:-1.183467pt;}
.ls79{letter-spacing:-1.180478pt;}
.ls74{letter-spacing:-1.177490pt;}
.ls73{letter-spacing:-1.174501pt;}
.ls76{letter-spacing:-1.171513pt;}
.ls78{letter-spacing:-1.168524pt;}
.ls75{letter-spacing:-1.165535pt;}
.ls7f{letter-spacing:-1.162547pt;}
.ls82{letter-spacing:-1.130111pt;}
.ls2f{letter-spacing:-1.121245pt;}
.ls81{letter-spacing:-1.092336pt;}
.ls5d{letter-spacing:-1.070300pt;}
.ls5f{letter-spacing:-1.067152pt;}
.ls5e{letter-spacing:-1.060856pt;}
.ls31{letter-spacing:-1.057948pt;}
.ls32{letter-spacing:-1.043005pt;}
.ls36{letter-spacing:-1.019096pt;}
.ls38{letter-spacing:-0.986222pt;}
.ls37{letter-spacing:-0.977257pt;}
.ls71{letter-spacing:-0.934939pt;}
.ls33{letter-spacing:-0.872657pt;}
.ls57{letter-spacing:-0.858711pt;}
.ls89{letter-spacing:-0.857715pt;}
.ls58{letter-spacing:-0.852734pt;}
.ls55{letter-spacing:-0.850741pt;}
.ls47{letter-spacing:-0.812886pt;}
.ls48{letter-spacing:-0.803921pt;}
.ls46{letter-spacing:-0.788978pt;}
.ls45{letter-spacing:-0.780012pt;}
.ls4c{letter-spacing:-0.777024pt;}
.ls4d{letter-spacing:-0.771046pt;}
.ls50{letter-spacing:-0.765069pt;}
.ls49{letter-spacing:-0.756104pt;}
.ls4f{letter-spacing:-0.753115pt;}
.ls56{letter-spacing:-0.719245pt;}
.ls59{letter-spacing:-0.717253pt;}
.ls8a{letter-spacing:-0.642539pt;}
.ls88{letter-spacing:-0.639550pt;}
.ls4b{letter-spacing:-0.517020pt;}
.ls54{letter-spacing:-0.511042pt;}
.ls4e{letter-spacing:-0.505065pt;}
.ls4a{letter-spacing:-0.502077pt;}
.ls51{letter-spacing:-0.493111pt;}
.ls52{letter-spacing:-0.478168pt;}
.ls6c{letter-spacing:-0.358626pt;}
.ls43{letter-spacing:-0.245061pt;}
.ls3f{letter-spacing:-0.209199pt;}
.ls41{letter-spacing:-0.200233pt;}
.ls44{letter-spacing:-0.197244pt;}
.ls42{letter-spacing:-0.194256pt;}
.ls40{letter-spacing:-0.191267pt;}
.ls20{letter-spacing:-0.092645pt;}
.ls21{letter-spacing:-0.077702pt;}
.ls3b{letter-spacing:-0.071725pt;}
.ls6e{letter-spacing:-0.044828pt;}
.ls3{letter-spacing:-0.031579pt;}
.ls5b{letter-spacing:-0.003487pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.005977pt;}
.ls24{letter-spacing:0.009982pt;}
.ls2a{letter-spacing:0.011954pt;}
.ls28{letter-spacing:0.014943pt;}
.ls60{letter-spacing:0.015740pt;}
.ls29{letter-spacing:0.017931pt;}
.ls1d{letter-spacing:0.018947pt;}
.ls3c{letter-spacing:0.080691pt;}
.ls68{letter-spacing:0.084994pt;}
.ls69{letter-spacing:0.139326pt;}
.ls2c{letter-spacing:0.149428pt;}
.ls1c{letter-spacing:0.161382pt;}
.ls7b{letter-spacing:0.167359pt;}
.ls67{letter-spacing:0.170347pt;}
.ls62{letter-spacing:0.173336pt;}
.ls63{letter-spacing:0.176325pt;}
.ls66{letter-spacing:0.179313pt;}
.ls86{letter-spacing:0.179433pt;}
.ls64{letter-spacing:0.182302pt;}
.ls6f{letter-spacing:0.185290pt;}
.ls65{letter-spacing:0.188279pt;}
.ls2b{letter-spacing:0.194256pt;}
.ls18{letter-spacing:0.200233pt;}
.ls10{letter-spacing:0.203222pt;}
.ls23{letter-spacing:0.208900pt;}
.lsb{letter-spacing:0.215176pt;}
.lsc{letter-spacing:0.218164pt;}
.ls1e{letter-spacing:0.218184pt;}
.lse{letter-spacing:0.221153pt;}
.ls1a{letter-spacing:0.224141pt;}
.ls13{letter-spacing:0.227130pt;}
.ls14{letter-spacing:0.230119pt;}
.ls5{letter-spacing:0.233107pt;}
.lsd{letter-spacing:0.236096pt;}
.ls22{letter-spacing:0.239084pt;}
.ls16{letter-spacing:0.242073pt;}
.ls1f{letter-spacing:0.245061pt;}
.lsf{letter-spacing:0.248050pt;}
.ls15{letter-spacing:0.251038pt;}
.ls2d{letter-spacing:0.254027pt;}
.ls19{letter-spacing:0.257015pt;}
.ls70{letter-spacing:0.264427pt;}
.ls1{letter-spacing:0.266977pt;}
.ls2e{letter-spacing:0.268970pt;}
.ls9{letter-spacing:0.280924pt;}
.ls17{letter-spacing:0.298855pt;}
.ls3d{letter-spacing:0.310809pt;}
.ls6d{letter-spacing:0.322764pt;}
.ls6a{letter-spacing:0.326748pt;}
.ls8{letter-spacing:0.328741pt;}
.ls26{letter-spacing:0.337706pt;}
.ls7{letter-spacing:0.352649pt;}
.lsa{letter-spacing:0.370580pt;}
.ls53{letter-spacing:0.376558pt;}
.ls27{letter-spacing:0.394489pt;}
.ls1b{letter-spacing:0.487134pt;}
.ls2{letter-spacing:0.603688pt;}
.ls12{letter-spacing:0.777024pt;}
.ls11{letter-spacing:0.785989pt;}
.ls80{letter-spacing:4.403971pt;}
.ls83{letter-spacing:6.236073pt;}
.ls25{letter-spacing:8.433695pt;}
.ls6b{letter-spacing:10.894269pt;}
.ws65{word-spacing:-0.768058pt;}
.ws49{word-spacing:-0.490123pt;}
.ws3f{word-spacing:-0.469203pt;}
.ws4a{word-spacing:-0.457249pt;}
.ws40{word-spacing:-0.448283pt;}
.ws66{word-spacing:-0.227130pt;}
.ws2b{word-spacing:-0.224141pt;}
.ws2{word-spacing:-0.209199pt;}
.ws3a{word-spacing:-0.194256pt;}
.ws3c{word-spacing:-0.191267pt;}
.ws3d{word-spacing:-0.188279pt;}
.ws3b{word-spacing:-0.185290pt;}
.ws3e{word-spacing:-0.179313pt;}
.ws39{word-spacing:-0.176325pt;}
.ws46{word-spacing:-0.173336pt;}
.ws59{word-spacing:-0.169989pt;}
.ws41{word-spacing:-0.164370pt;}
.ws43{word-spacing:-0.161382pt;}
.ws5{word-spacing:-0.151579pt;}
.ws4f{word-spacing:-0.151101pt;}
.ws50{word-spacing:-0.144805pt;}
.ws4e{word-spacing:-0.141657pt;}
.ws14{word-spacing:-0.134485pt;}
.ws62{word-spacing:-0.128508pt;}
.ws63{word-spacing:-0.110178pt;}
.ws58{word-spacing:-0.103882pt;}
.ws19{word-spacing:-0.092645pt;}
.ws35{word-spacing:-0.089657pt;}
.ws57{word-spacing:-0.087664pt;}
.wse{word-spacing:-0.086668pt;}
.ws1e{word-spacing:-0.083679pt;}
.ws4d{word-spacing:-0.046442pt;}
.ws2e{word-spacing:-0.044828pt;}
.ws1{word-spacing:-0.031878pt;}
.ws4{word-spacing:-0.029886pt;}
.ws33{word-spacing:-0.020920pt;}
.ws51{word-spacing:-0.013269pt;}
.ws23{word-spacing:-0.002989pt;}
.ws0{word-spacing:0.000000pt;}
.ws4c{word-spacing:0.006973pt;}
.ws2d{word-spacing:0.011954pt;}
.ws21{word-spacing:0.013309pt;}
.ws31{word-spacing:0.020920pt;}
.ws9{word-spacing:0.023908pt;}
.ws2c{word-spacing:0.026897pt;}
.ws32{word-spacing:0.029886pt;}
.ws52{word-spacing:0.032874pt;}
.ws53{word-spacing:0.035863pt;}
.ws1a{word-spacing:0.037895pt;}
.ws54{word-spacing:0.038851pt;}
.ws6{word-spacing:0.041840pt;}
.ws55{word-spacing:0.044828pt;}
.ws64{word-spacing:0.053794pt;}
.ws22{word-spacing:0.056782pt;}
.ws30{word-spacing:0.062760pt;}
.ws1b{word-spacing:0.064991pt;}
.ws7{word-spacing:0.065748pt;}
.ws20{word-spacing:0.074275pt;}
.ws47{word-spacing:0.074714pt;}
.ws42{word-spacing:0.077702pt;}
.ws48{word-spacing:0.086668pt;}
.ws3{word-spacing:0.088421pt;}
.ws45{word-spacing:0.092645pt;}
.ws44{word-spacing:0.098622pt;}
.ws5f{word-spacing:0.104599pt;}
.ws8{word-spacing:0.113565pt;}
.ws61{word-spacing:0.122531pt;}
.ws2a{word-spacing:0.125519pt;}
.ws60{word-spacing:0.128508pt;}
.ws17{word-spacing:0.137473pt;}
.ws29{word-spacing:0.140462pt;}
.ws18{word-spacing:0.143451pt;}
.wsd{word-spacing:0.146439pt;}
.ws1c{word-spacing:0.149428pt;}
.ws15{word-spacing:0.152416pt;}
.ws1f{word-spacing:0.155405pt;}
.wsb{word-spacing:0.158393pt;}
.wsf{word-spacing:0.161382pt;}
.ws13{word-spacing:0.164370pt;}
.ws56{word-spacing:0.165865pt;}
.ws12{word-spacing:0.167359pt;}
.ws10{word-spacing:0.170347pt;}
.wsc{word-spacing:0.173336pt;}
.ws11{word-spacing:0.176325pt;}
.wsa{word-spacing:0.179313pt;}
.ws16{word-spacing:0.194256pt;}
.ws1d{word-spacing:0.209199pt;}
.ws34{word-spacing:0.233107pt;}
.ws28{word-spacing:0.245061pt;}
.ws24{word-spacing:0.257015pt;}
.ws37{word-spacing:0.262993pt;}
.ws5a{word-spacing:0.277019pt;}
.ws4b{word-spacing:0.299453pt;}
.ws2f{word-spacing:0.388512pt;}
.ws5d{word-spacing:6.787002pt;}
.ws5e{word-spacing:6.792979pt;}
.ws5b{word-spacing:6.795968pt;}
.ws5c{word-spacing:6.798956pt;}
.ws25{word-spacing:8.191622pt;}
.ws26{word-spacing:8.203576pt;}
.ws36{word-spacing:8.209553pt;}
.ws27{word-spacing:8.239439pt;}
.ws38{word-spacing:218.582715pt;}
._a{margin-left:-219.138586pt;}
._9{margin-left:-217.704081pt;}
._4{margin-left:-8.846115pt;}
._3{margin-left:-7.904721pt;}
._10{margin-left:-6.760105pt;}
._11{margin-left:-4.975940pt;}
._8{margin-left:-2.794296pt;}
._1{margin-left:-1.063925pt;}
._0{width:0.896566pt;}
._f{width:2.192163pt;}
._6{width:6.464239pt;}
._7{width:7.378736pt;}
._2{width:8.278290pt;}
._5{width:9.115085pt;}
._e{width:10.874346pt;}
._b{width:69.328436pt;}
._d{width:161.597000pt;}
._c{width:165.213148pt;}
._12{width:214.270872pt;}
.fs6{font-size:19.923682pt;}
.fs7{font-size:23.310708pt;}
.fs1{font-size:29.885523pt;}
.fs9{font-size:31.479418pt;}
.fs4{font-size:33.272549pt;}
.fs8{font-size:34.866444pt;}
.fs0{font-size:39.847364pt;}
.fs3{font-size:46.422179pt;}
.fs2{font-size:63.158072pt;}
.fs5{font-size:66.345861pt;}
.y78{bottom:1.840400pt;}
.y75{bottom:1.840533pt;}
.yc1{bottom:2.640400pt;}
.y100{bottom:384.907200pt;}
.ybf{bottom:391.467067pt;}
.y72{bottom:399.707067pt;}
.y81{bottom:400.666667pt;}
.y34{bottom:403.227067pt;}
.yfd{bottom:404.426800pt;}
.ybe{bottom:405.545867pt;}
.yff{bottom:406.826800pt;}
.y0{bottom:416.000000pt;}
.ybd{bottom:416.186267pt;}
.y71{bottom:418.827600pt;}
.yfc{bottom:419.147200pt;}
.y33{bottom:420.507067pt;}
.yfe{bottom:421.547200pt;}
.ybc{bottom:426.826667pt;}
.y6f{bottom:429.147600pt;}
.y70{bottom:431.547600pt;}
.y32{bottom:432.507067pt;}
.yfb{bottom:436.826267pt;}
.ybb{bottom:437.546267pt;}
.y6e{bottom:444.187200pt;}
.y31{bottom:444.507067pt;}
.yba{bottom:448.186667pt;}
.yfa{bottom:451.546667pt;}
.y30{bottom:456.507067pt;}
.yb9{bottom:458.827067pt;}
.y6d{bottom:459.948267pt;}
.yf9{bottom:466.186667pt;}
.y2f{bottom:468.507067pt;}
.yb8{bottom:469.546667pt;}
.y6c{bottom:472.587867pt;}
.yb7{bottom:480.187067pt;}
.y2e{bottom:480.507067pt;}
.yf8{bottom:480.826667pt;}
.y6b{bottom:485.227467pt;}
.yb6{bottom:490.827467pt;}
.y2d{bottom:492.507067pt;}
.yf7{bottom:495.547067pt;}
.y6a{bottom:497.947467pt;}
.yb5{bottom:501.547067pt;}
.y2c{bottom:504.507067pt;}
.y67{bottom:508.187467pt;}
.y69{bottom:510.587067pt;}
.y68{bottom:510.587467pt;}
.yb4{bottom:512.507067pt;}
.yf6{bottom:513.305067pt;}
.yef{bottom:513.306267pt;}
.y2b{bottom:516.507067pt;}
.y66{bottom:523.227067pt;}
.yf5{bottom:527.945067pt;}
.yee{bottom:527.946267pt;}
.yb3{bottom:530.111067pt;}
.y2a{bottom:534.507067pt;}
.y5f{bottom:538.988267pt;}
.y65{bottom:538.989467pt;}
.yb2{bottom:540.110667pt;}
.yf4{bottom:542.585067pt;}
.yed{bottom:542.586267pt;}
.y29{bottom:546.507067pt;}
.yb1{bottom:550.110267pt;}
.y5e{bottom:551.627867pt;}
.y64{bottom:551.629067pt;}
.yf3{bottom:557.305467pt;}
.yec{bottom:557.306667pt;}
.y28{bottom:558.507067pt;}
.yb0{bottom:560.109867pt;}
.y5d{bottom:564.347867pt;}
.y63{bottom:564.349067pt;}
.yaf{bottom:570.109467pt;}
.y27{bottom:570.507067pt;}
.yf2{bottom:571.945467pt;}
.yeb{bottom:571.946667pt;}
.y5c{bottom:576.987467pt;}
.y62{bottom:576.988667pt;}
.yae{bottom:580.109067pt;}
.y26{bottom:582.507067pt;}
.yf1{bottom:586.585467pt;}
.yea{bottom:586.586667pt;}
.y5b{bottom:589.627067pt;}
.y61{bottom:589.628267pt;}
.yad{bottom:590.108667pt;}
.y25{bottom:594.507067pt;}
.yac{bottom:600.108267pt;}
.yf0{bottom:601.305867pt;}
.ye9{bottom:601.307067pt;}
.y5a{bottom:602.347067pt;}
.y60{bottom:602.348267pt;}
.y24{bottom:606.507067pt;}
.yab{bottom:610.107867pt;}
.ye8{bottom:615.866667pt;}
.y59{bottom:617.947067pt;}
.y23{bottom:618.507067pt;}
.yaa{bottom:620.107467pt;}
.y58{bottom:628.667067pt;}
.ya9{bottom:630.107067pt;}
.y22{bottom:630.507067pt;}
.ye7{bottom:636.427067pt;}
.y57{bottom:639.387067pt;}
.ya8{bottom:640.507067pt;}
.ye6{bottom:640.987067pt;}
.y21{bottom:643.307067pt;}
.y56{bottom:657.387067pt;}
.ya7{bottom:658.507067pt;}
.ye5{bottom:658.987067pt;}
.y20{bottom:664.187067pt;}
.ye4{bottom:670.987067pt;}
.ye3{bottom:670.987200pt;}
.y54{bottom:672.346267pt;}
.y55{bottom:672.347067pt;}
.ya6{bottom:682.198667pt;}
.ye2{bottom:682.987200pt;}
.y53{bottom:685.386667pt;}
.y1f{bottom:686.507067pt;}
.ya5{bottom:692.758667pt;}
.ye1{bottom:694.987200pt;}
.y52{bottom:697.707067pt;}
.y1e{bottom:698.507067pt;}
.ya4{bottom:702.758267pt;}
.ye0{bottom:706.987200pt;}
.y1d{bottom:710.507067pt;}
.y51{bottom:710.987467pt;}
.ya3{bottom:712.757867pt;}
.ydf{bottom:718.987200pt;}
.y1c{bottom:722.507067pt;}
.ya2{bottom:722.757467pt;}
.y50{bottom:724.347067pt;}
.yde{bottom:730.987200pt;}
.ya1{bottom:732.757067pt;}
.y1b{bottom:734.507067pt;}
.y4e{bottom:737.706800pt;}
.y4f{bottom:737.707067pt;}
.ya0{bottom:742.756667pt;}
.ydd{bottom:742.987200pt;}
.y1a{bottom:746.507067pt;}
.y4d{bottom:750.987200pt;}
.y4c{bottom:750.987867pt;}
.y9f{bottom:752.756267pt;}
.ydc{bottom:754.987200pt;}
.y19{bottom:758.507067pt;}
.y9e{bottom:762.755867pt;}
.y4b{bottom:764.347467pt;}
.ydb{bottom:766.987200pt;}
.y18{bottom:770.507067pt;}
.y9d{bottom:772.755467pt;}
.y4a{bottom:777.707067pt;}
.yda{bottom:778.987200pt;}
.y17{bottom:782.507067pt;}
.y9c{bottom:782.755067pt;}
.yd9{bottom:790.987200pt;}
.y9b{bottom:792.754667pt;}
.y16{bottom:794.507067pt;}
.y9a{bottom:802.754267pt;}
.y49{bottom:802.985067pt;}
.y15{bottom:806.507067pt;}
.y99{bottom:812.753867pt;}
.y48{bottom:816.344667pt;}
.y14{bottom:818.507067pt;}
.yd8{bottom:819.787067pt;}
.y98{bottom:822.753467pt;}
.y47{bottom:829.704267pt;}
.y13{bottom:830.507067pt;}
.yd7{bottom:831.787067pt;}
.y97{bottom:832.753067pt;}
.y12{bottom:842.507067pt;}
.y96{bottom:842.752667pt;}
.y46{bottom:842.984667pt;}
.yd6{bottom:843.787067pt;}
.y95{bottom:852.752267pt;}
.y11{bottom:854.507067pt;}
.yd5{bottom:855.787067pt;}
.y45{bottom:856.344267pt;}
.y94{bottom:862.751867pt;}
.y10{bottom:866.507067pt;}
.yd4{bottom:867.787067pt;}
.y44{bottom:869.703867pt;}
.y93{bottom:872.751467pt;}
.yf{bottom:878.507067pt;}
.yd3{bottom:879.787067pt;}
.y43{bottom:882.744267pt;}
.y92{bottom:882.751067pt;}
.ye{bottom:890.507067pt;}
.yd2{bottom:891.787067pt;}
.y91{bottom:892.750667pt;}
.y42{bottom:894.824667pt;}
.yd{bottom:902.507067pt;}
.y90{bottom:902.750267pt;}
.yd1{bottom:903.787067pt;}
.y41{bottom:910.745067pt;}
.y8f{bottom:912.749867pt;}
.yc{bottom:914.507067pt;}
.yd0{bottom:915.787067pt;}
.y8e{bottom:922.749467pt;}
.y40{bottom:924.745467pt;}
.yb{bottom:926.507067pt;}
.ycf{bottom:927.787067pt;}
.y80{bottom:930.747067pt;}
.y8d{bottom:932.749067pt;}
.y7f{bottom:935.866667pt;}
.y7e{bottom:937.707067pt;}
.ya{bottom:938.507067pt;}
.y3f{bottom:938.745867pt;}
.yce{bottom:939.787067pt;}
.y8c{bottom:942.748667pt;}
.y7d{bottom:947.307067pt;}
.y9{bottom:950.507067pt;}
.ycd{bottom:951.787067pt;}
.y7c{bottom:952.346667pt;}
.y3e{bottom:952.746267pt;}
.y8b{bottom:952.748267pt;}
.y7b{bottom:954.187067pt;}
.y8{bottom:962.507067pt;}
.y8a{bottom:962.747867pt;}
.ycc{bottom:963.787067pt;}
.y3d{bottom:966.746667pt;}
.y89{bottom:972.747467pt;}
.y7{bottom:974.507067pt;}
.ycb{bottom:975.787067pt;}
.y3c{bottom:980.747067pt;}
.y88{bottom:982.747067pt;}
.y6{bottom:986.507067pt;}
.yca{bottom:987.787067pt;}
.y87{bottom:993.147200pt;}
.y86{bottom:993.147632pt;}
.y3b{bottom:996.827067pt;}
.yc9{bottom:999.787067pt;}
.y5{bottom:1010.507067pt;}
.yc8{bottom:1012.267067pt;}
.y3a{bottom:1012.587467pt;}
.y85{bottom:1017.147200pt;}
.y4{bottom:1022.507067pt;}
.y7a{bottom:1024.346667pt;}
.y39{bottom:1025.947067pt;}
.y79{bottom:1026.187067pt;}
.yc7{bottom:1027.228667pt;}
.y84{bottom:1029.147200pt;}
.y77{bottom:1036.346667pt;}
.yc6{bottom:1037.228267pt;}
.y76{bottom:1038.187067pt;}
.y38{bottom:1039.306667pt;}
.y3{bottom:1046.507067pt;}
.yc5{bottom:1047.227867pt;}
.y74{bottom:1047.306667pt;}
.y73{bottom:1049.147200pt;}
.y37{bottom:1052.587067pt;}
.y36{bottom:1052.587867pt;}
.y83{bottom:1053.147200pt;}
.yc4{bottom:1057.227467pt;}
.y2{bottom:1058.507067pt;}
.y35{bottom:1065.707467pt;}
.y82{bottom:1066.267067pt;}
.y1{bottom:1067.067067pt;}
.yc3{bottom:1067.227067pt;}
.yc0{bottom:1074.986667pt;}
.yc2{bottom:1077.627067pt;}
.hd{height:8.239867pt;}
.he{height:8.240000pt;}
.h10{height:8.240133pt;}
.h16{height:12.240000pt;}
.h19{height:14.400000pt;}
.hb{height:19.904225pt;}
.hc{height:24.554382pt;}
.hf{height:28.728626pt;}
.h6{height:29.257927pt;}
.h18{height:29.999885pt;}
.h14{height:30.818350pt;}
.h9{height:35.095465pt;}
.h2{height:36.818964pt;}
.h4{height:36.831572pt;}
.h17{height:36.967223pt;}
.h13{height:38.795923pt;}
.h8{height:39.072951pt;}
.h12{height:40.944710pt;}
.h3{height:46.793954pt;}
.h15{height:49.108763pt;}
.h7{height:54.514956pt;}
.h5{height:61.831752pt;}
.ha{height:77.911933pt;}
.h1{height:651.333333pt;}
.h11{height:685.333333pt;}
.h0{height:1122.666667pt;}
.w4{width:2.400000pt;}
.w3{width:4.560000pt;}
.w5{width:6.960000pt;}
.w2{width:12.880000pt;}
.w1{width:449.333333pt;}
.w0{width:793.626667pt;}
.x22{left:0.000000pt;}
.x20{left:9.760000pt;}
.x1{left:26.480000pt;}
.x29{left:32.160000pt;}
.x2{left:37.120000pt;}
.x2a{left:38.960000pt;}
.x2d{left:41.200473pt;}
.x2b{left:42.480000pt;}
.x3{left:43.520000pt;}
.x6{left:46.000084pt;}
.x4{left:46.880000pt;}
.x9{left:108.560000pt;}
.x30{left:112.080000pt;}
.x31{left:168.000000pt;}
.x2f{left:223.840000pt;}
.x7{left:286.880000pt;}
.x8{left:288.160000pt;}
.x2e{left:311.200000pt;}
.x0{left:317.333333pt;}
.x28{left:320.666667pt;}
.x2c{left:374.080000pt;}
.x5{left:377.120000pt;}
.x16{left:396.639889pt;}
.xb{left:401.438148pt;}
.x1b{left:403.840000pt;}
.xc{left:407.920000pt;}
.xd{left:409.680191pt;}
.x19{left:411.440000pt;}
.x44{left:413.440000pt;}
.x46{left:415.280000pt;}
.x38{left:416.160000pt;}
.x10{left:421.600828pt;}
.xf{left:423.040018pt;}
.x1a{left:432.400000pt;}
.x11{left:462.240000pt;}
.xe{left:464.880000pt;}
.x48{left:472.400431pt;}
.x3b{left:476.640000pt;}
.x3c{left:478.400000pt;}
.xa{left:487.837827pt;}
.x35{left:489.760000pt;}
.x1c{left:499.839980pt;}
.x47{left:501.600000pt;}
.x39{left:503.760000pt;}
.x3a{left:515.840000pt;}
.x13{left:523.440000pt;}
.x32{left:526.160000pt;}
.x26{left:536.960000pt;}
.x27{left:539.680000pt;}
.x3d{left:556.800000pt;}
.x3e{left:558.560000pt;}
.x3f{left:562.800000pt;}
.x40{left:567.120000pt;}
.x17{left:581.760000pt;}
.x12{left:593.360000pt;}
.x37{left:604.161511pt;}
.x14{left:621.040000pt;}
.x15{left:625.760000pt;}
.x41{left:630.880000pt;}
.x1d{left:631.839340pt;}
.x42{left:643.920000pt;}
.x33{left:649.440000pt;}
.x34{left:651.760000pt;}
.x43{left:654.480000pt;}
.x24{left:669.679867pt;}
.x1f{left:671.839867pt;}
.x21{left:684.720000pt;}
.x23{left:687.600000pt;}
.x25{left:689.120000pt;}
.x1e{left:690.800000pt;}
.x36{left:704.079867pt;}
.x18{left:725.839867pt;}
.x45{left:756.000000pt;}
}
